



#sec-dye{
	padding: 32px 0px;
	color: #FFF;
	background: #514565;
}

	.co-dye{
	}
		.wr-dye-img{
			height: 488px;
			margin: 0px auto 16px;
			background-image: 
				url("../media/svg/deco-dye.svg");
			/*background-position: left -60px top;*/
			background-position: right 24px top;
			overflow: visible;
		}
			.dye-img{
				float: right;
				display: block;
				width: 288px;
				height: 384px;
				margin: 100px 8px 0px 0px;
				background-image: url("../media/img/dye-sprite-sm.png");
				box-shadow: 0px 12px 48px 0px rgba(0,0,0,.1);
			}

		.wr-dye-content{
			padding: 0px 16px;
			text-align: right;
		}
			.that-great{
				font-size: 32px;
				font-weight: 300;
			}
			.wr-dye-content h2{
				margin-top: -8px;
				font-size: 48px;
				font-weight: 600;
				text-transform: uppercase;
			}
			.dye-desc{
				float: right;
				max-width: 420px;
				font-size: 16px;
				font-weight: 300;
				text-align: left;
			}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Combined Selectors]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.that-great,
.wr-dye-content h2,
.dye-desc{
	letter-spacing: 0.05em;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Dye Compoent - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.co-dye:nth-child(1) .dye-img{
	background-position: 0px 0px;
}
.co-dye:nth-child(2) .dye-img{
	background-position: -292px 0px;
}
.co-dye:nth-child(3) .dye-img{
	background-position: -584px 0px;
}

.co-dye:nth-child(2) .wr-dye-img{
	background-position: left  top;
}
	.co-dye:nth-child(2) .dye-img{
		float: left;
		margin: 100px 0px 0px 8px;
	}
.co-dye:nth-child(2) .wr-dye-content{
	text-align: left;
}
	.co-dye:nth-child(2) .dye-desc{
		float: left;
	}


.co-dye:not(:last-child){
	margin-bottom: 64px;
}